@charset "UTF-8";
@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --width-max: 1400px;
    --color-main: #1D6ECE;
    --color-main-on: white;
    --color-sub: #DDE3FF;
    --color-sub-on: #1D6ECE;
    --color-sub-light: #F1F4FF;
    --color-sub-dark: #C7D1FF;
    --color-border-main: rgba(29, 110, 206, 0.5);
    --color-border-sub: rgba(221, 227, 255, 0.5);
    /* be adjust */
  }
  @layer parts {
    /* font */
    /* animation */
    @keyframes example {
      from {
        transform: 0 0;
      }
      to {
        transform: 1 1;
      }
    }
    /* common */
    ._z ._k {
      margin-top: 0;
    }
    ._f {
      padding-bottom: 5em;
    }
    ._b .common-header {
      background-image: url("/image/belt.jpg");
      background-size: cover;
      padding: 2em;
    }
    @media (max-width: 999px) {
      ._b .common-header {
        padding: 1em;
      }
    }
    ._b .common-header h2 {
      color: white;
      font-size: 2.2em;
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
    }
    @media (max-width: 999px) {
      ._b .common-header h2 {
        font-size: 1.25em;
      }
    }
    /* pj */
    /* _ */
    /* js */
    /* m */
    /* form */
    /* util */
    /* embed */
    .e-overlayMenu {
      background-color: rgba(255, 255, 255, 0.8);
      backdrop-filter: blur(30px);
      color: black;
      padding: 1.1em 0.9em;
      z-index: 10;
      box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
    }
    .e-overlayMenu .logo {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 3em;
    }
    .e-overlayMenu .logo a[href] {
      width: 139px;
    }
    .e-overlayMenu ul li a {
      padding: 1em 0;
      border-bottom: solid var(--color-border-gray) 1px;
      display: block;
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    .e-overlayMenu ul li a::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
      margin-left: auto;
    }
    .e-overlayMenu ul li:first-of-type a {
      border-top: solid var(--color-border-gray) 1px;
    }
    .e-overlayMenu .nav {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 0.5em;
      margin-top: 3em;
    }
    .e-overlayMenu .nav a[href] {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    .e-overlayMenu .nav [href*=mypage] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      background-color: var(--color-main);
      color: white;
      min-height: 3em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    .e-overlayMenu .nav [href*=login] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: var(--color-main);
      min-height: 3em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    .e-overlayMenu .nav [href*=login]::before {
      margin-right: 0.5em;
      content: url("/image/login_icon.svg");
      -webkit-transform: translateY(12%);
      transform: translateY(12%);
    }
    .e-overlayMenu .nav [href*=logout] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: var(--color-main);
      min-height: 3em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    .e-overlayMenu .nav [href*=logout]::before {
      display: none;
    }
    .e-overlayMenu .nav [href*=register] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: var(--color-main);
      background-color: var(--color-main);
      color: white;
      min-height: 3em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    .e-overlayMenu .nav [href*=register]::before {
      margin-right: 0.5em;
      content: url("/image/register_icon.svg");
      -webkit-transform: translateY(12%);
      transform: translateY(12%);
    }
    /* tpl */
    .t-siteFooter {
      background-color: white;
    }
    .t-siteFooter .register {
      background-image: url("/image/belt.jpg");
      background-size: cover;
      padding: 5em 1em;
    }
    .t-siteFooter .register h2 {
      color: white;
      font-size: 2.4em;
      display: table;
      margin: 0 auto 1em;
      text-align: center;
      word-break: keep-all;
    }
    @media (max-width: 999px) {
      .t-siteFooter .register h2 {
        font-size: 1.7em;
      }
    }
    .t-siteFooter .register p {
      color: white;
      font-size: 1.2em;
      display: table;
      text-align: center;
      margin: 1em auto;
      word-break: keep-all;
    }
    .t-siteFooter .register .buttonWrap {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 1em;
      margin-top: 2em;
    }
    .t-siteFooter .register .buttonWrap a {
      background-color: var(--color-main);
      border-radius: 4px;
      color: white;
      font-size: 1.5em;
      font-weight: bold;
      padding: 1em;
      text-align: center;
      width: 100%;
      max-width: 400px;
    }
    @media (max-width: 999px) {
      .t-siteFooter .register .buttonWrap a {
        font-size: 1.2em;
      }
    }
    .t-siteFooter .wrapper {
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
    }
    @media (min-width: 600px) {
      .t-siteFooter .wrapper {
        padding: 10em 1em;
      }
    }
    @media (max-width: 999px) {
      .t-siteFooter .wrapper {
        padding: 6em 1em 1em;
      }
    }
    .t-siteFooter .wrapper h2 {
      margin-bottom: 2em;
    }
    @media (max-width: 999px) {
      .t-siteFooter .wrapper h2 {
        text-align: center;
        max-width: 231px;
        margin: 0 auto 2em;
      }
    }
    @media (min-width: 600px) {
      .t-siteFooter .wrapper nav {
        padding: 1.5rem 0;
        display: -webkit-flex;
        -webkit-flex-wrap: wrap;
        display: flex;
        flex-wrap: wrap;
      }
    }
    @media (max-width: 999px) {
      .t-siteFooter .wrapper nav {
        padding: 0.5rem 0;
      }
    }
    .t-siteFooter .wrapper nav * {
      color: black;
      margin-right: 1em;
    }
    @media (max-width: 999px) {
      .t-siteFooter .wrapper nav * {
        display: block;
        margin: 1em 0;
        border-bottom: solid var(--color-border-gray) 1px;
        padding: 1em 0;
      }
    }
    @media (min-width: 600px) {
      .t-siteFooter .wrapper nav.sub {
        border-top: solid var(--color-border-gray) 1px;
      }
    }
    .t-siteFooter .wrapper nav.sub a {
      font-size: 0.9em;
    }
    .t-siteFooter .wrapper .cr {
      font-size: 0.9em;
      color: black;
      margin-top: 1em;
      text-align: right;
    }
    @media (max-width: 999px) {
      .t-siteFooter .wrapper .cr {
        text-align: center;
      }
    }
    .t-siteHeader[class] {
      background: linear-gradient(to right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.1) 100%);
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.1) 100%);
      backdrop-filter: blur(30px);
      border: 0;
      box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
      padding: 0.95em;
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] {
        padding: 0.65em 0.9em;
      }
    }
    .t-siteHeader[class] > .flex {
      -webkit-align-items: center;
      align-items: center;
      max-width: 1920px;
    }
    .t-siteHeader[class] > .flex :where(a) {
      font-weight: normal;
      margin-left: 0.5em;
      color: black;
    }
    .t-siteHeader[class] > .flex h1 {
      max-width: 208px;
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] > .flex h1 {
        max-width: 139px;
      }
    }
    .t-siteHeader[class] > .flex h1 a {
      margin-left: 0;
      padding: 0;
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] > .flex [href*="/search"] {
        display: none;
      }
    }
    .t-siteHeader[class] > .flex [href*="/search"]::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
      margin-left: 0.5em;
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] > .flex [href*=mypage] {
        display: none;
      }
    }
    .t-siteHeader[class] > .flex [href*=mypage] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      background-color: var(--color-main);
      color: white;
      width: 10em;
      height: 3em;
      margin-left: 0.5em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] > .flex [href*=login] {
        display: none;
      }
    }
    .t-siteHeader[class] > .flex [href*=login] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: var(--color-main);
      background-color: white;
      width: 10em;
      height: 3em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    .t-siteHeader[class] > .flex [href*=login]::before {
      content: url("/image/login_icon.svg");
      -webkit-transform: translateY(12%);
      transform: translateY(12%);
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] > .flex [href*=logout] {
        display: none;
      }
    }
    .t-siteHeader[class] > .flex [href*=logout] {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: var(--color-main);
      background-color: white;
      width: 10em;
      height: 3em;
      -webkit-justify-content: center;
      justify-content: center;
    }
    .t-siteHeader[class] > .flex [href*=logout]::before {
      display: none;
    }
    .t-siteHeader[class] > .flex .register {
      position: relative;
      margin-left: 0.5em;
    }
    .t-siteHeader[class] > .flex .register .js-label {
      cursor: pointer;
    }
    @media (max-width: 999px) {
      .t-siteHeader[class] > .flex .register .js-label {
        display: none;
      }
    }
    .t-siteHeader[class] > .flex .register .js-label {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: white;
      background-color: var(--color-main);
      width: 10em;
      height: 3em;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: 0.3s;
    }
    .t-siteHeader[class] > .flex .register .js-label::before {
      content: url("/image/register_icon.svg");
      -webkit-transform: translateY(12%);
      transform: translateY(12%);
      margin-right: 0.25em;
    }
    .t-siteHeader[class] > .flex .register .js-label:hover {
      opacity: 0.7;
    }
    .t-siteHeader[class] > .flex .register .js-select {
      background-color: white;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      padding: 1em;
      padding: 0.5em;
      display: none;
      position: absolute;
      top: 3em;
      right: 0;
      z-index: 1;
    }
    .t-siteHeader[class] > .flex .register .js-select li {
      padding: 0.25em;
      cursor: pointer;
      width: 10em;
      text-align: center;
      color: var(--color-main);
    }
    .t-siteHeader[class] > .flex .register .js-select li:hover {
      opacity: 0.7;
    }
    @media (min-width: 1000px) {
      .t-siteHeader[class] .overlayMenuOpenClose {
        display: none;
      }
    }
    .t-siteHeader[class] .overlayMenuOpenClose {
      background-color: unset;
      padding: 0 0.5em;
    }
    .t-siteHeader[class] .overlayMenuOpenClose::before {
      content: url("/image/menu.svg");
    }
    /* _component */
  }
  @layer content {
    /* freespace */
    /* _backend */
    /* _area */
    /* _auth */
    /* _bank */
    /* _blog */
    /* _blog/_blogpost */
    /* _blog/_blogmanage */
    /* _community */
    /* _community/_community */
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event */
    /* _event/_event */
    ._event._event._search :where(._c, ._i) {
      width: unset;
    }
    ._event._event._search ._f {
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
    }
    ._event._event._search ._f article {
      display: grid;
    }
    @media (min-width: 1000px) {
      ._event._event._search ._f article {
        grid-template-columns: 25% auto;
      }
    }
    ._event._event._search ._f article {
      gap: 2em;
      margin-top: 2em;
    }
    ._event._event._search ._f article aside form {
      background-color: white;
      border-radius: 4px;
      padding: 2em 1em;
    }
    @media (max-width: 999px) {
      ._event._event._search ._f article aside form {
        padding: 1em;
      }
    }
    ._event._event._search ._f article aside form h3 {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      display: flex;
      justify-content: space-between;
      font-weight: normal;
    }
    @media (min-width: 1000px) {
      ._event._event._search ._f article aside form h3 {
        display: none;
      }
    }
    ._event._event._search ._f article aside form h3::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
    }
    ._event._event._search ._f article aside form h3.open::after {
      font-family: "FontAwesome solid";
      content: "\f077";
      vertical-align: baseline;
    }
    @media (max-width: 999px) {
      ._event._event._search ._f article aside fieldset {
        display: none;
      }
    }
    ._event._event._search ._f article aside fieldset > dl {
      margin-bottom: 1.5em;
    }
    @media (max-width: 999px) {
      ._event._event._search ._f article aside fieldset > dl:first-of-type {
        margin-top: 1em;
      }
    }
    ._event._event._search ._f article aside fieldset > dl > dt label {
      font-size: 1.1em;
      font-weight: bold;
    }
    ._event._event._search ._f article aside fieldset > dl > dt label::before {
      font-family: "FontAwesome solid";
      content: "\f0da";
      vertical-align: baseline;
      color: var(--color-main);
      margin-right: 0.5em;
    }
    ._event._event._search ._f article .results .resultsHeader {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      display: flex;
      justify-content: space-between;
    }
    ._event._event._search ._f article .results .resultsHeader .sort {
      position: relative;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortLabel {
      cursor: pointer;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortLabel:hover {
      opacity: 0.7;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortLabel::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
      margin-left: 1em;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortLabel.open::after {
      font-family: "FontAwesome solid";
      content: "\f077";
      vertical-align: baseline;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortSelect {
      background-color: white;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      padding: 1em;
      padding: 0.5em;
      display: none;
      position: absolute;
      right: 0;
      z-index: 1;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortSelect li {
      padding: 0.25em;
      cursor: pointer;
      width: 6em;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortSelect li:hover {
      opacity: 0.7;
    }
    ._event._event._search ._f article .results .resultsHeader .sort .js-sortSelect li.checked::after {
      font-family: "FontAwesome solid";
      content: "\f00c";
      vertical-align: baseline;
      margin-left: 0.5em;
    }
    ._event._event._search ._f article .results .list li {
      margin-bottom: 2em;
    }
    ._event._event._search ._f article .results .list li .e-contentHeader > ._grid.row {
      gap: 0;
    }
    ._event._event._search ._f article .results .list li .post {
      border-radius: 4px;
      overflow: hidden;
      transition: 0.3s;
    }
    ._event._event._search ._f article .results .list li .post:hover {
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    }
    ._event._event._search ._f article .results .list li .post h3 {
      background-color: var(--color-sub);
      color: var(--color-main);
      font-size: 1.5em;
      padding: 1em;
    }
    @media (max-width: 999px) {
      ._event._event._search ._f article .results .list li .post h3 {
        font-size: 1.2em;
      }
    }
    ._event._event._search ._f article .results .list li .post .below {
      background-color: white;
      padding: 1em;
    }
    @media (max-width: 999px) {
      ._event._event._search ._f article .results .list li .post .below {
        font-size: 0.9em;
      }
    }
    /* _event/_eventmanage */
    /* _knowledge */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    /* _mypage */
    /* _mypage/_config */
    /* _notification */
    /* _purchase */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    /* _reset_password */
    /* _sale */
    /* _stc */
    /* _stc/_case */
    ._stc._case._search :where(._c, ._i) {
      width: unset;
    }
    ._stc._case._search ._f {
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
    }
    ._stc._case._search ._f article {
      display: grid;
    }
    @media (min-width: 1000px) {
      ._stc._case._search ._f article {
        grid-template-columns: 25% auto;
      }
    }
    ._stc._case._search ._f article {
      gap: 2em;
      margin-top: 2em;
    }
    ._stc._case._search ._f article aside form {
      background-color: white;
      border-radius: 4px;
      padding: 2em 1em;
    }
    @media (max-width: 999px) {
      ._stc._case._search ._f article aside form {
        padding: 1em;
      }
    }
    ._stc._case._search ._f article aside form h3 {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      display: flex;
      justify-content: space-between;
      font-weight: normal;
    }
    @media (min-width: 1000px) {
      ._stc._case._search ._f article aside form h3 {
        display: none;
      }
    }
    ._stc._case._search ._f article aside form h3::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
    }
    ._stc._case._search ._f article aside form h3.open::after {
      font-family: "FontAwesome solid";
      content: "\f077";
      vertical-align: baseline;
    }
    @media (max-width: 999px) {
      ._stc._case._search ._f article aside fieldset {
        display: none;
      }
    }
    ._stc._case._search ._f article aside fieldset > dl {
      margin-bottom: 1.5em;
    }
    @media (max-width: 999px) {
      ._stc._case._search ._f article aside fieldset > dl:first-of-type {
        margin-top: 1em;
      }
    }
    ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=checkbox], ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=radio] {
      display: none;
    }
    ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=checkbox] + label, ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=radio] + label {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.25em;
      margin: 1em 1em 0;
      position: relative;
    }
    ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=checkbox] + label::before, ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=radio] + label::before {
      content: "";
      width: 1.125em;
      height: 1.125em;
      background-color: white;
      border: solid rgba(153, 153, 153, 0.5) 2px;
      border-radius: 4px;
      display: block;
      box-shadow: none !important;
      transition: 0.3s;
    }
    ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=checkbox]:checked + label::before, ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=radio]:checked + label::before {
      content: "";
      background-color: var(--color-main);
    }
    ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=checkbox]:checked + label::after, ._stc._case._search ._f article aside fieldset > dl.checkboxes [type=radio]:checked + label::after {
      font-family: "FontAwesome solid";
      content: "\f00c";
      vertical-align: baseline;
      color: white;
      font-size: 1em;
      position: absolute;
      top: 50%;
      left: 0.25em;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      transition: 0.3s;
    }
    ._stc._case._search ._f article aside fieldset > dl.checkboxes #mase_case_search_type_a2_caseItemCodeVarchar04 {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
    }
    ._stc._case._search ._f article aside fieldset > dl > dt label {
      font-size: 1.1em;
      font-weight: bold;
    }
    ._stc._case._search ._f article aside fieldset > dl > dt label::before {
      font-family: "FontAwesome solid";
      content: "\f0da";
      vertical-align: baseline;
      color: var(--color-main);
      margin-right: 0.5em;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl {
      margin-bottom: 0.5em;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dt {
      background-color: var(--color-gray-light);
      border-radius: 4px;
      padding: 0.65em 1em;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dt label {
      font-size: 1em;
      display: inline;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl.js-toggle dt {
      position: relative;
      cursor: pointer;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl.js-toggle dt::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
      position: absolute;
      top: 50%;
      right: 1em;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl.js-toggle dd {
      display: none;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl.js-toggle.open dt::after {
      font-family: "FontAwesome solid";
      content: "\f077";
      vertical-align: baseline;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl.js-toggle.open dd {
      display: block;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd {
      margin-bottom: 1em;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd > div:not(:has([type=checkbox])) {
      margin: 1em;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd [type=checkbox] {
      display: none;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd [type=checkbox] + label {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.25em;
      margin: 1em 1em 0;
      position: relative;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd [type=checkbox] + label::before {
      content: "";
      width: 1.125em;
      height: 1.125em;
      background-color: white;
      border: solid rgba(153, 153, 153, 0.5) 2px;
      border-radius: 4px;
      display: block;
      box-shadow: none !important;
      transition: 0.3s;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd [type=checkbox]:checked + label::before {
      content: "";
      background-color: var(--color-main);
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd [type=checkbox]:checked + label::after {
      font-family: "FontAwesome solid";
      content: "\f00c";
      vertical-align: baseline;
      color: white;
      font-size: 1em;
      position: absolute;
      top: 50%;
      left: 0.25em;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      transition: 0.3s;
    }
    ._stc._case._search ._f article aside fieldset > dl > dd dl dd #mase_case_search_type_a2_caseItemCodeVarchar04 {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
    }
    ._stc._case._search ._f article .results .resultsHeader {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      display: flex;
      justify-content: space-between;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort {
      position: relative;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortLabel {
      cursor: pointer;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortLabel:hover {
      opacity: 0.7;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortLabel::after {
      font-family: "FontAwesome solid";
      content: "\f078";
      vertical-align: baseline;
      margin-left: 1em;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortLabel.open::after {
      font-family: "FontAwesome solid";
      content: "\f077";
      vertical-align: baseline;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortSelect {
      background-color: white;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      padding: 1em;
      padding: 0.5em;
      display: none;
      position: absolute;
      right: 0;
      z-index: 1;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortSelect li {
      padding: 0.25em;
      cursor: pointer;
      width: 6em;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortSelect li:hover {
      opacity: 0.7;
    }
    ._stc._case._search ._f article .results .resultsHeader .sort .js-sortSelect li.checked::after {
      font-family: "FontAwesome solid";
      content: "\f00c";
      vertical-align: baseline;
      margin-left: 0.5em;
    }
    ._stc._case._search ._f article .results .list li {
      margin-bottom: 2em;
    }
    ._stc._case._search ._f article .results .list li .post {
      border-radius: 4px;
      overflow: hidden;
      transition: 0.3s;
    }
    ._stc._case._search ._f article .results .list li .post:hover {
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    }
    ._stc._case._search ._f article .results .list li .post h3 {
      background-color: var(--color-sub);
      color: var(--color-main);
      font-size: 1.5em;
      padding: 1em;
    }
    @media (max-width: 999px) {
      ._stc._case._search ._f article .results .list li .post h3 {
        font-size: 1.2em;
      }
    }
    ._stc._case._search ._f article .results .list li .post .summary {
      background-color: white;
      padding: 1em;
    }
    @media (max-width: 999px) {
      ._stc._case._search ._f article .results .list li .post .summary {
        font-size: 0.9em;
      }
    }
    ._stc._case._search ._f article .results .list li .post .summary p {
      border-bottom: solid var(--color-border-gray) 1px;
      margin-bottom: 1em;
      padding-bottom: 1em;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
    }
    @media (min-width: 1000px) {
      ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl {
        -webkit-flex-basis: 50%;
        flex-basis: 50%;
        max-width: 50%;
      }
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl {
      display: grid;
      grid-template-columns: 6em auto;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dt {
      -webkit-flex-basis: 6em;
      flex-basis: 6em;
      max-width: 6em;
      min-width: 6em;
      color: var(--color-sub-dark);
      font-weight: bold;
      padding: 0.25em 0;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dt::before {
      content: "・";
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dd {
      padding: 0.25em 0 0.25em 1em;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dd dl {
      display: -webkit-flex;
      display: flex;
      gap: 0.5em;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dd dl dt {
      font-weight: bold;
      white-space: nowrap;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dd dl dt::after {
      font-family: "FontAwesome solid";
      content: "\f105";
      vertical-align: baseline;
      margin-left: 0.5em;
    }
    ._stc._case._search ._f article .results .list li .post .summary .dlWrap > dl > dd dl dd {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
    }
    ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav {
      border: 0;
      margin: 2em auto;
    }
    @media (max-width: 999px) {
      ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav {
        margin: 0em auto;
      }
    }
    ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav nav:is(.swiper-wrapper) {
      -webkit-justify-content: center;
      justify-content: center;
    }
    ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav a {
      background-color: white;
      border-radius: 4px;
      margin: 1em;
      padding: 1em;
      font-size: 1rem;
      width: 12em;
    }
    @media (max-width: 999px) {
      ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav a {
        width: 8em;
        padding: 0.5em;
        margin: 0.5em;
        font-size: 0.9em;
        padding: 0.5em;
      }
    }
    @media (max-width: 599px) {
      ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav a {
        width: unset;
        min-width: 6em;
      }
    }
    ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav a:hover {
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    }
    ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav a::after {
      font-family: "FontAwesome solid";
      content: "\f13a";
      vertical-align: baseline;
      color: var(--color-main);
    }
    ._stc._case._index :is(._efg):has(.u-pageNav) .u-pageNav a:not(:last-of-type) {
      border: 0;
    }
    ._stc._case._index ._f {
      padding: 0 0 5em;
    }
    ._stc._case._index article {
      background-color: white;
      border-radius: 4px;
      padding: 1em 1em 2em;
    }
    ._stc._case._index article .sections {
      margin-top: 0;
    }
    @media (min-width: 1000px) {
      ._stc._case._index article .sections {
        padding: 1em;
      }
    }
    ._stc._case._index article .overLayWrap {
      position: relative;
      display: grid;
    }
    ._stc._case._index article .overLayWrap .overLay {
      background-color: rgba(0, 0, 0, 0.7);
      backdrop-filter: blur(5px);
      display: grid;
      align-items: center;
      position: absolute;
      left: 0;
      z-index: 1;
      width: 100%;
      padding: 2em;
      text-align: center;
      color: white;
      height: 100%;
    }
    @media (max-width: 999px) {
      ._stc._case._index article .overLayWrap .overLay {
        font-size: 0.8em;
      }
    }
    ._stc._case._index article .overLayWrap .overLay h2 {
      margin: 1em auto 1.5em;
      font-size: 1.5em;
      font-weight: normal;
    }
    @media (max-width: 599px) {
      ._stc._case._index article .overLayWrap .overLay h2 {
        text-align: left;
      }
      ._stc._case._index article .overLayWrap .overLay h2 br {
        display: none;
      }
    }
    ._stc._case._index article .overLayWrap .overLay h2 big {
      font-weight: bold;
    }
    ._stc._case._index article .overLayWrap .overLay dl {
      margin: 1em auto;
    }
    ._stc._case._index article .overLayWrap .overLay dl dt {
      font-size: 1.2em;
    }
    ._stc._case._index article .overLayWrap .overLay dl dd {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }
    ._stc._case._index article .overLayWrap .overLay dl dd a[href] {
      font-size: 1.2em;
      margin: 0.5em;
      width: 15rem;
      max-width: 100%;
    }
    ._stc._case._index article .overLayWrap section p {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
    }
    ._stc._case._index article section {
      margin-bottom: 3em;
      position: relative;
    }
    ._stc._case._index article section h3 {
      font-size: 1.25em;
    }
    ._stc._case._index article section table {
      border-collapse: collapse;
      border-radius: 4px;
      overflow: hidden;
      margin: 1em 0;
      width: 100%;
    }
    ._stc._case._index article section table th {
      background-color: var(--color-gray-light);
      border-bottom: solid var(--color-sub) 1px;
      min-width: 5em;
      font-size: 1.1em;
      font-weight: normal;
      padding: 1em;
      text-align: left;
      width: 30%;
      min-width: 8em;
    }
    @media (max-width: 999px) {
      ._stc._case._index article section table th {
        font-size: 1em;
      }
    }
    @media (max-width: 599px) {
      ._stc._case._index article section table th {
        font-size: 0.9em;
      }
    }
    ._stc._case._index article section table td {
      background-color: var(--color-sub);
      border-bottom: solid var(--color-sub-light) 1px;
      color: var(--color-main);
      font-size: 1.1em;
      font-weight: bold;
      padding: 1em;
      text-align: right;
      width: 70%;
    }
    @media (max-width: 999px) {
      ._stc._case._index article section table td {
        font-size: 1em;
      }
    }
    @media (max-width: 599px) {
      ._stc._case._index article section table td {
        font-size: 0.9em;
      }
    }
    ._stc._case._index article section table td dl.category {
      display: -webkit-flex;
      -webkit-justify-content: right;
      display: flex;
      justify-content: right;
      gap: 0.5em;
      margin-left: auto;
    }
    ._stc._case._index article section table td dl.category:not(:first-of-type) {
      margin-top: 0.5em;
    }
    ._stc._case._index article section table td dl.category dt {
      color: black;
      font-size: 0.9em;
      font-weight: normal;
      white-space: nowrap;
    }
    ._stc._case._index article section table td dl.category dt::after {
      font-family: "FontAwesome solid";
      content: "\f105";
      vertical-align: baseline;
      margin-left: 0.5em;
    }
    ._stc._case._index article section table td dl.category dd {
      text-align: left;
    }
    ._stc._case._index article section.data h3 {
      border-bottom: solid var(--color-border-gray) 1px;
      padding-bottom: 0.5em;
    }
    ._stc._case._index article section.data p {
      margin: 1em 0;
    }
    ._stc._case._index article ._tpl_actions {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      max-width: 600px;
      margin-right: auto;
      margin-left: auto;
      gap: 1em;
    }
    ._stc._case._index article ._tpl_actions a[href*=entry] {
      font-size: 1.5em;
      width: 400px;
      max-width: 100%;
    }
    ._stc._case._index article a.disabled {
      background-color: var(--color-gray);
      font-size: 1.5em;
      width: 400px;
      max-width: 100%;
      margin: 1em auto;
    }
    /* _stc/_casemanage */
    /* _stp */
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop */
    /* _sitetop/_index */
    ._sitetop._index ._d .mv {
      background-image: url("/image/bg.jpg");
      background-size: cover;
      padding: 15em 1em 10em;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv {
        padding: 10em 1em 5em;
      }
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv {
        padding: 7em 1em 3em;
      }
    }
    ._sitetop._index ._d .mv .grid {
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
      display: grid;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._d .mv .grid {
        grid-template-columns: 63% 37%;
        grid-template-rows: auto auto;
        align-items: center;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .grid {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto;
      }
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._d .mv .text {
        grid-column: 1/2;
        grid-row: 1/2;
      }
    }
    ._sitetop._index ._d .mv .text h2 {
      font-size: 3em;
      line-height: 1.8;
      word-break: keep-all;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .text h2 {
        font-size: 2em;
        display: table;
        margin: auto;
      }
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv .text h2 {
        font-size: 1.7em;
      }
    }
    ._sitetop._index ._d .mv .text h3 {
      font-size: 1.4em;
      font-weight: normal;
      margin: 1.5em 0 2em;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .text h3 {
        font-size: 1.2em;
        display: table;
        margin: 1.5em auto;
      }
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv .text h3 {
        font-size: 1em;
      }
    }
    ._sitetop._index ._d .mv .buttonWrap {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 1em;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._d .mv .buttonWrap {
        grid-column: 1/2;
        grid-row: 2/3;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .buttonWrap {
        grid-row: 3/4;
        -webkit-justify-content: center;
        justify-content: center;
      }
    }
    ._sitetop._index ._d .mv .buttonWrap a {
      background-color: var(--color-main);
      border-radius: 4px;
      color: white;
      font-size: 1.5em;
      font-weight: bold;
      padding: 1em;
      text-align: center;
      width: 100%;
      max-width: 400px;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .buttonWrap a {
        font-size: 1.2em;
      }
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._d .mv .image {
        grid-column: 2/3;
        grid-row: 1/3;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .image {
        text-align: center;
        margin-bottom: 1.5em;
      }
    }
    ._sitetop._index ._d .mv .image img {
      display: block;
      width: 500px;
      margin: auto;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._d .mv .image img {
        max-width: 80%;
      }
    }
    ._sitetop._index ._f > section {
      padding: 6em 1em;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section {
        padding: 3em 1em;
      }
    }
    ._sitetop._index ._f > section > .wrap {
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._f > section > .wrap h2 {
      text-align: center;
      margin-bottom: 2em;
    }
    ._sitetop._index ._f > section > .wrap h2 i {
      display: block;
      font-size: 1.2em;
      color: var(--color-main);
    }
    ._sitetop._index ._f > section > .wrap h2 span {
      display: block;
      font-size: 2.5em;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section > .wrap h2 span {
        font-size: 1.5em;
      }
    }
    ._sitetop._index ._f > section > .wrap h2 span big {
      font-size: 3.5rem;
    }
    ._sitetop._index ._f > section.about ul {
      display: grid;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f > section.about ul {
        grid-template-columns: repeat(3, 1fr);
      }
    }
    ._sitetop._index ._f > section.about ul {
      gap: 3em;
      margin: 3em auto;
    }
    ._sitetop._index ._f > section.about ul li {
      background-color: var(--color-gray-light);
      border-radius: 4px;
      padding: 2em;
    }
    ._sitetop._index ._f > section.about ul li h3 {
      color: var(--color-main);
      font-size: 1.2em;
      margin-bottom: 1em;
      text-align: center;
    }
    ._sitetop._index ._f > section.about ul li p {
      line-height: 1.7;
    }
    ._sitetop._index ._f > section.service {
      background-color: var(--color-main);
    }
    ._sitetop._index ._f > section.service h2 i {
      color: #28A5EA;
    }
    ._sitetop._index ._f > section.service h2 span {
      color: white;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f > section.service ul li {
        display: grid;
        margin-bottom: 2em;
        gap: 2em;
        grid-template-columns: 200px auto;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section.service ul li {
        max-width: 600px;
        margin-right: auto;
        margin-left: auto;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section.service ul li div {
        padding: 1em 0;
      }
    }
    ._sitetop._index ._f > section.service ul li div img {
      display: block;
      max-width: 200px;
      margin: auto;
    }
    ._sitetop._index ._f > section.service ul li div:last-child {
      border-bottom: solid #28A5EA 1px;
      align-content: center;
      color: white;
      padding: 1em 0;
    }
    ._sitetop._index ._f > section.service ul li div:last-child h3 {
      font-size: 1.2em;
      margin-bottom: 1em;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section.service ul li div:last-child h3 {
        text-align: center;
      }
    }
    ._sitetop._index ._f > section.price h2 + p {
      text-align: center;
      font-size: 1.2em;
      margin: 2em auto;
    }
    ._sitetop._index ._f > section.price h2 + p small {
      display: inline-block;
    }
    ._sitetop._index ._f > section.price table {
      width: 100%;
    }
    ._sitetop._index ._f > section.price table tr > * {
      font-weight: bold;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f > section.price table tr > * {
        padding: 1.5em;
        font-size: 1.2em;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section.price table tr > * {
        padding: 1em;
        font-size: 0.9em;
      }
    }
    ._sitetop._index ._f > section.price table tr > *:first-child {
      background-color: var(--color-sub-light);
    }
    ._sitetop._index ._f > section.price table tr > *:nth-child(2) {
      background-color: var(--color-sub);
    }
    ._sitetop._index ._f > section.price table tr > *:last-child {
      background-color: var(--color-sub-dark);
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f > section.price table tr th {
        font-size: 1.5rem;
      }
    }
    ._sitetop._index ._f > section.price table tr th {
      text-align: center;
      color: var(--color-main);
      white-space: nowrap;
    }
    ._sitetop._index ._f > section.price table tr td:not(:first-child) {
      text-align: right;
      white-space: nowrap;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f > section.price table tr td big {
        font-size: 1.5rem;
      }
    }
    ._sitetop._index ._f > section.price table tr td small {
      font-size: 0.7em;
      font-weight: normal;
      color: var(--color-gray);
      display: block;
    }
    ._sitetop._index ._f > section.price .ticket {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      padding: 2em;
      display: grid;
      gap: 1.5em;
      margin: 3em 0;
    }
    @media (min-width: 1000px) {
      ._sitetop._index ._f > section.price .ticket {
        grid-template-columns: 1fr 1fr;
      }
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section.price .ticket {
        padding: 1em;
      }
    }
    ._sitetop._index ._f > section.price .ticket .t h3 {
      font-size: 1.5em;
      color: var(--color-main);
      margin-bottom: 1em;
    }
    @media (max-width: 999px) {
      ._sitetop._index ._f > section.price .ticket .t h3 {
        text-align: center;
      }
    }
    ._sitetop._index ._f > section.price .ticket .p {
      background-color: var(--color-sub-light);
      color: var(--color-main);
      text-align: center;
      padding: 1.5em;
    }
    ._sitetop._index ._f > section.price .ticket .p h4 {
      font-size: 1.2em;
      color: var(--color-main);
      margin-bottom: 1em;
    }
    ._sitetop._index ._f > section.news {
      background-color: var(--color-sub-light);
    }
    /* _special */
    /* _user */
  }
}
